﻿/* Admin Copy */
.divAdmCopy {height:auto; overflow:hidden; /*padding-bottom:30px;*/}
.divAdmCopyText {height:auto; overflow:hidden; color:#5e5e5e; text-align:center; font-size:16px; padding-right:10px; padding-top:3px; }
.divAdmCopyTextLogin {height:auto; overflow:hidden; color:#fff; text-align:center; font-size:14px; padding-right:10px; padding-top:3px; }
.divAdmCopyLogo {height:auto; overflow:hidden; float:left;}
/* End of Admin Copy */